Subject: [pcp] PCP YANG Modules (was RE: OPS-DIR Review of draft-ietf-pcp-proxy-08.txt)

From: <[email-masked]>
Date: Fri, 7 Aug 2015 11:18:08 +0000

Hi Mehmet, all,

(I'm reviving the questions your raised below about PCP/YANG)

FWIW, we submitted an I-D that proposes a set of PCP YANG modules:

https://datatracker.ietf.org/doc/draft-boucadair-pcp-yang/

Comments and suggestions are more than welcome.

Cheers,
Med

De : Ersue, Mehmet (Nokia - DE/Munich) [mailto:[email-masked]]
Envoyé : mercredi 8 juillet 2015 14:27
À : [email-masked]; [email-masked]
Objet : OPS-DIR Review of draft-ietf-pcp-proxy-08.txt

I reviewed the document "Port Control Protocol (PCP) Proxy Function" (draft-ietf-pcp-proxy-08.txt) as part of the Operational directorate's ongoing effort to review all IETF documents being processed by the IESG.  These comments were written primarily for the benefit of the operational area directors.  Document editors and WG chairs should treat these comments just like any other last call comments.

Intended status: Standards Track
Current IESG state: IESG Evaluation
IANA Review State: IANA OK - No Actions Needed

Summary: The document specifies a new PCP functional element denoted as a PCP Proxy. The PCP Proxy relays PCP requests received from PCP clients to upstream PCP server(s).

There are no nits in the draft.

I don't see any issues from the operations and management pov.

Not being an insider I just wonder which MIB or YANG module is used to configure such a PCP proxy?
Are we prepared for this?

Cheers,
Mehmet